/******************************************
DONATION SETTINGS
*******************************************/
form#form																	{ background-color: #DDD; color: #FFF; font-family: Arial, sans-serif; overflow: hidden; height: 1%; padding: 30px 0 0 0; font-size: 14px; text-align: center; margin: -30px 0 0 -15px;width:700px; }

form#form a																	{ color: #902B69; text-decoration: none;}
form#form a:link															{ color: #902B69; text-decoration: none;}
form#form a:visited															{ color: #902B69; text-decoration: none;}
form#form a:hover															{ color: #FFF; text-decoration: none;}

form#form a.popup															{ font-size: 10px; }

form#form ul 																{ margin: 0 0 10px 0; padding: 0; list-style-type: none;}
form#form ul li																{ margin: 0 0 5px 0; padding: 0; list-style-type: none;}

form#form label																{ color: #333; font-weight: normal;}
fieldset																	{ border: none;}
legend																		{ text-indent: -10000px;}

/* - - - - STRUCTURE - - - */

form#form.center ul															{ width: 325px; margin: 0 auto; padding: 0;}

form#form ul li.one_per														{ width: 325px; clear: both; margin: 0 0 10px 0; text-align: left; }
form#form ul li.one_per label												{ width: 325px; display: block; padding: 0 0 5px 0;}
form#form ul li.one_per input,
form#form ul li.one_per textarea,							
form#form ul li.one_per select												{ width: 325px; margin: 0 0 5px 0; border: 3px #FFF solid; background-color: #FFF; padding: 1px; font-family: Arial, sans-serif; font-size: 14px;}
form#form ul li.one_per textarea											{ width: 325px;}							
form#form ul li.one_per select												{ width: 333px;}							

form#form ul li.one_per input.radiobutton,
form#form ul li.one_per input.checkbox										{ border: 0px #FFF solid; clear: both; width: 16px; margin: 0 4px 0 0; float: left; }

form#form ul li.one_per label.radiobutton,
form#form ul li.one_per label.checkbox										{ float: left; font-weight: normal; width: 300px; }

form#form ul li.two_per_first												{ width: 155px; float: left; text-align: left; }
form#form ul li.two_per_last												{ width: 155px; float: right; text-align: left; }

form#form ul li.two_per_first input,
form#form ul li.two_per_last input											{ width: 155px; margin: 0 0 10px 0; border: 3px #FFF solid; background-color: #FFF; padding: 1px; font-family: Arial, sans-serif; font-size: 14px; }
form#form ul li.two_per_first select,
form#form ul li.two_per_last select											{ width: 162px; margin: 0 0 12px 0; border: 3px #FFF solid; background-color: #FFF; padding: 1px; font-family: Arial, sans-serif; font-size: 14px; }
form#form ul li.two_per_first label,
form#form ul li.two_per_last label											{ width: 153px; display: block; padding: 0 0 5px 0;}
form#form ul li.two_per input.checkbox										{ border: 0px #F00 solid; padding: 0; background-color: #008AA6; }
form#form ul li.two_per_last input.checkbox									{ border: 0px #FFF solid; padding: 0; }
form#form ul li.two_per_first input.checkbox								{ border: 0px #FFF solid; padding: 0; }

form#form ul li.three_per.city												{ width: 135px; float: left; text-align: left; }
form#form ul li.three_per.city input										{ width: 120px; margin: 0 0 10px 0; border: 3px #FFF solid; background-color: #FFF; padding: 1px; font-family: Arial, sans-serif; font-size: 14px; }
form#form ul li.three_per.state												{ width: 55px; float: left; text-align: left; }
form#form ul li.three_per.state select										{ width: 48px; margin: 0 0 10px 0; border: 3px #FFF solid; background-color: #FFF; padding: 0px; font-family: Arial, sans-serif; font-size: 14px; }
form#form ul li.three_per.state option										{ padding: 0 5px;}
form#form ul li.three_per.zip												{ width: 135px; float: left; text-align: left; }
form#form ul li.three_per.zip input											{ width: 135px; margin: 0 0 10px 0; border: 3px #FFF solid; background-color: #FFF; padding: 1px; font-family: Arial, sans-serif; font-size: 14px; }

#content #right_column form#form ul li.one_per h3 a							{ color: #902B69; font-weight: bold; font-size: 14px; margin: 40px 0 15px 0; clear: both;}
#content #right_column form#form ul li.one_per h4							{ color: #FFFFFF; font-weight: bold; font-size: 14px; margin: 40px 0 15px 0; clear: both; border-bottom: 1px #77CEE0 solid;}
#content #right_column form#form ul li.one_per ul							{ margin: 0 0 60px 0; padding: 0; clear: both;}
#content #right_column form#form ul li.one_per ul li						{ margin: 0; padding: 0; clear: both;}

/* - - - - DECORATION	 - - - */

#content #right_column form#form hr											{ border: none; border-bottom: 1px #CCC solid; margin: 20px 0 20px 0;}
#content #right_column form#form .caption									{ color: #902B69; font-size: 11px; font-weight: normal; font-style: italic; margin: -5px 0 10px 0; padding: 0;}

form#form ul li input:focus,
form#form ul li textarea:focus												{ background-color: #FBFFC7;}

/******************************************
DONATION FORM
*******************************************/

/* - - - - FOUNDATION - - - */

#donation_form form															{ text-align: left;}
#donation_form form#form #form_left_column									{ width: 290px; float: left; padding: 10px 30px 10px 35px; }
#donation_form form#form #form_right_column									{ width: 290px; float: left; padding: 10px 20px;  border-left: 1px #CCC solid}
#donation_form form#form #submit_wrapper									{ margin: 30px 0 0 0; clear: both; text-align: center; }

#donation_form form#form ul 												{ margin: 0 0 10px 0; padding: 0; list-style-type: none; }
#donation_form form#form ul li												{ margin: 0 0 5px 0; padding: 0; list-style-type: none; }

#donation_form form#form input,
#donation_form form#form textarea											{ width: 275px; padding: 1px; margin: 0 0 5px 0; border: 3px #FFF solid; font-family: Arial, sans-serif; font-size: 14px; text-align: left; }
#donation_form form#form select												{ width: 280px; padding: 0px; margin: 0 0 5px 0; border: 3px #FFF solid; font-family: Arial, sans-serif; font-size: 14px; text-align: left; }

#donation_form form#form input.radiobutton,
#donation_form form#form input.checkbox										{ border: 0px #FFF solid; clear: both; width: 16px; margin: 0 4px 0 0; float: left; }

#donation_form form#form label .light										{ font-size: 10px; font-weight: normal; color: #902B69; float: right; margin: 0 10px 0 0; }

/*.checkbox_label																{ display: block; float: left; width: 280px; margin: 0 0 10px 0; }*/

#donation_form form#form input.size_s										{ width: 129px; }
#donation_form form#form input.size_xs										{ width: 95px; }
#donation_form form#form input.size_xxs										{ width: 55px; }

#donation_form form#form ul#give_left_column,
#donation_form form#form ul#give_right_column								{ float: left; width: 145px;}

/* - - - - SPECIAL FIELDS - - - */

#donation_form form#form .float_left_left									{ float: left; display: inline; display: block; }
#donation_form form#form .float_left_left input								{ margin: 0 10px 0 0; }
#donation_form form#form .float_left_right									{ float: left; display: inline; display: block; }

#donation_form form#form ul li#cc_city										{ float: left; display: inline;}
#donation_form form#form ul li#cc_city input								{ width: 112px; margin: 0 10px 0 0;}
#donation_form form#form ul li#cc_state										{ float: left; display: inline;}
#donation_form form#form ul li#cc_state select								{ width: 74px; margin: 0 10px 0 0;}
#donation_form form#form ul li#cc_zip										{ float: left; display: inline;}
#donation_form form#form ul li#cc_zip input									{ width: 62px; }
#donation_form form#form ul li#cc_phone										{ float: left; display: inline;}
#donation_form form#form ul li#cc_phone input								{ width: 129px; margin: 0 10px 0 0;}
#donation_form form#form ul li#cc_email										{ float: left; display: inline;}
#donation_form form#form ul li#cc_email input								{ width: 129px; margin: 0 0 0 0;}

#donation_form form#form ul li#card_type select								{ width: 161px; float: left; margin: 0 0 10px 0;}
#donation_form form#form ul li#card_type img								{ float: right; padding: 0 5px 0 0;}

#donation_form form#form li#expiration,
#donation_form form#form li#security				 						{ float: left; }
#donation_form form#form li#security input				 					{ width: 82px; }
#donation_form form#form li#expiration label,
#donation_form form#form li#security label				 					{ width: 150px; }
#donation_form form#form select#expiration_month_select						{ float: left; width: 80px; margin: 0 10px 0 0;}
#donation_form form#form select#expiration_year_select						{ float: left; width: 80px; margin: 0 20px 0 0;}


/******************************************
CONTACT FORM
*******************************************/



#contact_form form#form 													{ width: 470px; float: right; margin: 0 0 0 0;  }
#contact_form form#form ul li#submit_wrapper 								{ width: 470px; margin: 30px 0 0 -50px;}

#contact_form form#form ul li input:focus,
#contact_form form#form ul li textarea:focus										{ background-color: #FBFFC7;}

/******************************************
FINISHING TOUCHES
*******************************************/

/* - - - - SUBMIT - - - */

form#form ul li#submit_wrapper 												{ width: 600px; margin: 30px auto 0 -150px;}
form#form ul li#submit_wrapper input#submit									{ text-align: center; width: 240px; height: 40px; margin: 0 0 20px 0; background-color: #902B69; color: #FFF; border: 0px #FFF solid; font-family: Arial, sans-serif; font-weight: bold; font-size: 18px;}
form#form ul li#submit_wrapper input#submit:hover							{ background-color: #3C2461; cursor: pointer;}
form#form ul li#submit_wrapper p#clickonce						 			{ font-size: 10px; color: #333; }
form#form ul li#submit_wrapper p#clickonce a								{ color: #902B69; text-decoration: underline; font-style: italic;}

#donation_form form#form #submit_wrapper 									{ width: 760px; clear: both; padding: 30px 0 0 0; }
#donation_form form#form #submit_wrapper input#submit						{ text-align: center; width: 240px; height: 40px; margin: 0 0 20px 0; background-color: #902B69; color: #FFF; border: 0px #FFF solid; font-family: Arial, sans-serif; font-weight: bold; font-size: 18px;}
#donation_form form#form #submit_wrapper input#submit:hover					{ background-color: #3C2461; cursor: pointer;}
#donation_form form#form #submit_wrapper p#clickonce						{ font-size: 10px; color: #333; }
#donation_form form#form #submit_wrapper p#clickonce a						{ color: #902B69; text-decoration: underline; font-style: italic;}

/* - - - - VALIDATION - - - */
	
form#form ul li label.error													{ display: hidden; font-size: 0em; border: none; color: #902B69; background-color: #DDD; }
form#form ul li input.error													{ border: 3px #902B69 solid; background-color: #FFF; color: #902B69; }
form#form ul li select.error												{ border: 3px #902B69 solid; background-color: #FFF; color: #902B69; }
form#form ul li textarea.error												{ border: 3px #902B69 solid; background-color: #FFF; color: #902B69; }
form#form ul li.three_per.zip input.error									{ border: 3px #902B69 solid; background-color: #FFF; color: #902B69; }

#donation_form form#form ul li label.error									{ display: none; font-size: 0em; border: none; color: #902B69; background-color: #DDD;  }
#donation_form form#form ul li input.error									{ border: 3px #902B69 solid; background-color: #FFF; color: #902B69; }
#donation_form form#form ul li select.error									{ border: 3px #902B69 solid; background-color: #FFF; color: #902B69; }
#donation_form form#form ul li textarea.error								{ border: 3px #902B69 solid; background-color: #FFF; color: #902B69; }
#donation_form form#form #amount 			 								{ margin: 0 0 10px 0; float: left; padding: 0; }
#donation_form form#form #amount label.error 								{ display: none; color: #FFF; font-size: 12px; border: none; padding: 6px; background-color: #902B69;  }





/******************************************
SPECIAL
*******************************************/
.clear 																		{ clear: both;}
.hidden																		{ display: none;}

tw